* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    margin: 0;
    padding: 0;
    color: #000000;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    text-decoration: inherit;
}

body {
    font-family: Inter, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    letter-spacing: 0px;
    line-height: 1.3;
    font-size: 12px;
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity, 1));
    background: #ffffff;
}

input,
select,
button {
    /*margin-top: 5px;*/
    margin-bottom: 5px;
    letter-spacing: 0.2px;
    font-weight: 500;
}

i {
    margin-left: 5px;
    margin-right: 5px;
}

.image-responsive {
    width: 100%;
    height: auto;
}

.cursor {
    cursor: pointer;
}

.area-box-1 {
    padding: 50px 100px 50px 100px;
}

.area-box-2 {
    padding: 30px 100px 30px 100px;
    background: linear-gradient(96deg, #daedff, #fbfdff 112%);
}
.area-box-3 {
    padding: 30px 100px 30px 100px;
    background: linear-gradient(96deg, #daedff, #fbfdff 112%);
}

.area-box-4{
    padding: 50px 100px 0 100px;
}

.area-box-5{
    padding: 0 100px 0 100px;
}

.area-box-6{
    overflow: hidden;
    background: #b8dafc;
    background: linear-gradient(90deg, rgba(184, 218, 252, 1) 2%, rgba(255, 204, 239, 1) 62%, rgba(247, 173, 223, 1) 100%);
}

.content-area-1{
    margin-top: 45px;
    min-height: 650px;
}

.section-box-1 {
    padding-top: 100px;
    padding-bottom: 50px;
}

.section-divider{
    background: #dadada;
    height: 1px;
    width: auto;
    margin-top: 7px;
    margin-bottom: 5px;
}

.font-1 {
    font-weight: 700;
}

.font-2 {
    font-weight: 600;
}

.font-3 {
    font-weight: 400;
}

.color-1 {
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
}

.color-2 {
    --tw-text-opacity: 1;
    color: rgb(58 81 159 / var(--tw-text-opacity, 1));
}

.color-3 {
    color: #4b5563;
}

.color-4 {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.heading {
    font-size: 53px;
    line-height: 1.1;
}

.sub-heading {
    font-size: 35px;
}

.title {
    font-size: 22px;
}

.sub-title {
    font-size: 16px;
}

.content {
    font-size: 13px;
}

.margin-top-1 {
    margin-top: 10px;
}

.margin-top-2 {
    margin-top: 20px;
}
.padding-1 {
    padding: 10px;
}

.padding-2 {
    padding: 20px;
}

.center-box {
    text-align: center;
}

.left-box {
    text-align: left;
}

.right-box {
    text-align: right;
}

.center-item {
    margin: 0 auto;
}

.float-right{
    float: right;
}

.uppercase {
    text-transform: uppercase;
}

.card {
    margin: 10px;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    margin-top: 20px;
    background-color: #ffffff;
}

/*card box 1*/
.card-box-1 {
    margin: 10px;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    margin-top: 20px;
    background-color: #ffffff;
}

.card-box-1-icon {
    font-size: 22px;
    margin-top: 10px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
}

.card-box-1-image {
    width: 80px;
    border: 1px solid #c9c1c1;
    height: 80px;
    padding: 2px;
    float: right;
    border-radius: 10px;
}

.card-box-1-title {
    font-size: 18px;
    margin-top: 3px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 700;
}

.card-box-1-content-1 {
    font-size: 16px;
    margin-top: 5px;
    --tw-text-opacity: 1;
    color: rgb(80 83 90 / var(--tw-text-opacity, 1));
    font-weight: 500;
}

.card-box-1-content-2 {
    font-size: 12px;
    margin-top: 5px;
    --tw-text-opacity: 1;
    color: rgb(58 81 159);
    font-weight: 700;
}

.card-box-1-content-3 {
    font-size: 12px;
    margin-top: 5px;
    --tw-text-opacity: 1;
    color: rgb(114 114 114);
    font-weight: 500;
}

.card-box-1-content-4 {
    font-size: 16px;
    margin-top: 5px;
    --tw-text-opacity: 1;
    color: rgb(73 73 73 / var(--tw-text-opacity, 1));
    font-weight: 600;
}

.card-box-1-read-more-btn {
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    --tw-text-opacity: 1;
    background: rgb(58 81 159 / var(--tw-text-opacity, 1));
    border-radius: 20px;
    padding: 6px 12px;
    display: inline-block;
    margin-top: 6px;
    float: right;
}

/*card box 3*/
.card-box-2 {
    
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    background-color: #ffffff;
    margin: 10px;
}


.card-box-2-image {
    width: 100%;
    height: auto;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.card-box-2-box-1 {
    padding: 10px;
}

.card-box-2-title {
    font-size: 18px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 700;
}


/*card box 3*/
.card-box-3 {
    padding: 20px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    text-align: center;
    background-color: #ffffff;
    margin: 10px;
}

.card-box-3-message {
    background: #efefef;
    width: 125px;
    height: 125px;
    text-align: left;
    padding: 10px;
    border-radius: 15px;
}

.card-box-3-message-content {
    font-size: 12px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 400;
}

.card-box-3-image {
    width: 100px;
    height: 100px;
}

.card-box-3-title {
    font-size: 18px;
    margin-top: 20px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 700;
}

.card-box-3-desc {
    font-size: 13px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 400;
    margin-top: 10px;
}

/*card box 5*/
.card-box-5 {
    margin: 10px;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    margin-top: 20px;
    background-color: #ffffff;
}

.card-box-5-content {
    font-size: 12px;
    margin-top: 5px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 400;
}

.card-box-5-title {
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    font-weight: 700;
}


.card-box-5-read-more-btn {
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    --tw-text-opacity: 1;
    background: rgb(58 81 159);
    border-radius: 20px;
    padding: 4px 14px;
    display: inline-block;
    margin-top: 6px;
    float: right;
}

/* card box 6*/
.card-box-6{
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
    background-color: #ffffff;
    box-shadow: 1px 1px 5px rgba(30, 41, 59, 0.2);
}

.card-box-6-image{
    width: 100%;
    height: auto;
    border: 1px solid #c9c1c1;
    padding: 2px;
    border-radius: 10px;
}

.card-box-6-ul{
    padding-left: 20px;
}

.card-box-6-ul li{
    list-style: disc;
}

/* card box 7 */
.card-box-7{
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
    border: 1px solid #daedff;
    background: linear-gradient(96deg, #daedff, #fbfdff 112%);
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
}

/*card box 8*/
.card-box-8{
    margin: 10px;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    background-color: #ffffff;
}

/*toast*/
.toast-box {
    z-index: 99999;
    position: fixed;
    padding: 10px 25px 12px 25px;
    font-size: 13px;
    width: 320px;
    height: auto;
    background-color: #e31e25;
    border-radius: 40px;
    top: 20px;
    right: 10px;
    display: none;
}

.toastclosebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.toastclosebtn:hover {
    color: black;
}

.errormsg {
    padding-top: 4px;
    font-size: 12px;
    color: white;
}

.max-width-2 {
    max-width: 80%;
}

/*modal*/
.modal {
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    padding-top: 25px;
    padding-bottom: 25px;
    display: none;
}

.modal-content {
    background-color: #ffffff;
    width: 50%;
    height: auto;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 25px;
    box-shadow: 0px 4px 39.3px 0px #00000017;
}

.modal-content-single-col{
    padding: 30px;
    background-color: #ffffff;
    border-radius: 25px;
}

.modal-footer{
    position: sticky;
    bottom: 0;
    background: #ffffff;
    padding: 16px 24px;
    z-index: 10;
}

.modal-close {
    position: absolute;
    width: 20px;
    height: 20px;
    margin: 5px 10px 5px;
    top: 10px;
    right: 10px;
}

.modal-event-info-box{
    overflow-y: auto;
    max-height: 250px;
}

.modal-event-detail-form-box{
    background: linear-gradient(96deg, #daedff, #daedff 112%);
    padding: 10px;
    border-radius: 10px;
}

.icon2 {
    width: 30px;
    height: 30px;
}

.icon3 {
    width: 20px;
    height: 20px;
}

/*tab*/
.tab-area {
    position: relative;
    clear: both;
    max-width: 600px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;

}

.tab {
    border: none;
    background-color: #ffffff;
    border-radius: 50px;
    padding: 0px 5px 0px 5px;
    display: flex;
    clear: both;
    margin: 0;
    width: fit-content;
    white-space: nowrap;
    overflow-x: auto;
}

.tab .tablinks {
    background-color: inherit;
    outline: none;
    cursor: pointer;
    font-size: 15px;
    border: 1px solid #e3e3eb;
    border-radius: 50px;
    padding: 5px 15px;
    transition: 0.3s;
    margin: 5px;
    flex: 1 1 150px;
}

.tab .tablinks:hover {
    background-color: #ddd;
}

.tab .tablinks.active {
    background-color: #3a519f;
    color: #ffffff;
}

.tabcontent {
    display: block;
    border-top: none;
    width: 99%;
}

/*tab end*/

.swiper-button-next,
.swiper-button-prev {
    top: 50% !important;
    transform: translateY(-50%) !important;
    background-color: rgb(58 81 159);
    padding: unset;
    border-radius: 50%;
    width: 20px !important;
    height: 20px !important;
    color: #ffffff !important;
    margin-top: inherit !important;
}

.swiper-button-prev {
    left: 2px !important;
    /* move outside left */
}

.swiper-button-next {
    right: 2px !important;
    /* move outside right */
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 12px !important;
}

/* Active dot */


/***pagination***/
.pagination-section{
    display: flex;
    justify-content: center;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    border-radius: 0.25rem;
}
.pagination li{
    list-style: none;
}
.pagination .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.pagination .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #005177;
    border-color: #005177;
}
.pagination .page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #515151;
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    font-size: 18px;
    font-weight: 400;
}
.pagination .page-link-direction{
    font-size: 26px;
    line-height: 0.7;
}
.pagination .page-item:last-child .page-link {
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}
/***pagination/***/

@media (min-width: 992px) and (max-width: 1399px) {
    .area-box-1,
    .area-box-2,
    .area-box-3 {
        padding: 20px;
    }

    .area-box-4,
    .area-box-5 {
        padding: 15px;
    }

    .content-area-1{
        margin-top: 10px;
    }

    .heading {
        font-size: 30px;
    }

    .sub-heading {
        font-size: 20px;
    }

    .title {
        font-size: 18px;
    }

    .sub-title {
        font-size: 14px;
    }

    .content {
        font-size: 13px;
    }

    .max-width-2 {
        max-width: 90%;
    }

    /*card box 1*/
    .card-box-1 {
        margin: 10px;
        padding: 20px;
        border-radius: 15px;
        box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
        margin-top: 20px;
        background-color: #ffffff;
    }
    .card-box-1-icon {
        font-size: 22px;
        margin-top: 10px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    }
    .card-box-1-image {
        width: 80px;
        border: 1px solid #c9c1c1;
        height: 80px;
        padding: 2px;
        float: right;
        border-radius: 10px;
    }
    .card-box-1-title {
        
        font-size: 18px;
        margin-top: 3px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
        font-weight: 700;
    }
    .card-box-1-content-1 {
        font-size: 13px;
    }
    .card-box-1-content-2 {
        font-size: 12px;
    }
    .card-box-1-content-3 {
        font-size: 12px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(114 114 114);
        font-weight: 500;
    }
    .card-box-1-content-4 {
        font-size: 16px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(73 73 73 / var(--tw-text-opacity, 1));
        font-weight: 600;
    }
    
    .card-box-1-read-more-btn {
        padding: 4px 10px;
    }

    .card-box-3 {
        padding: 15px;
        margin: 5px;
    }

    .card-box-3-message {
        width: 120px;
        height: 130px;
        padding: 7px;
    }

    .card-box-3-image {
        width: 90px;
        height: 90px;
    }

    .card-box-3-title {
        font-size: 15px;
        margin-top: 10px;
    }

    .card-box-3-desc {
        margin-top: 5px;
    }

    .card-box-5 {
        margin: 7px;
        padding: 15px;
    }

    .card-box-5-title{
        font-size: 14px;
    }

    .card-box-5-read-more-btn{
        margin-top: -1px;
    }

    .margin-top-2 {
        margin-top: 10px;
    }

    .card-box-6{
        padding: 10px;
        margin-top: 10px;
    }

    .card-box-7{
        padding: 10px;
        margin-top: 10px;
    }

    .modal-content {
        width: 80%;
    }
    .modal-close{
        margin: 10px;
    }
}

@media (min-width: 761px) and (max-width: 991px) {

    .area-box-1,
    .area-box-2,
    .area-box-3 {
        padding: 20px;
    }

    .area-box-4,
    .area-box-5 {
        padding: 15px;
    }

    .content-area-1{
        margin-top: 10px;
    }

    .heading {
        font-size: 30px;
    }

    .sub-heading {
        font-size: 20px;
    }

    .title {
        font-size: 18px;
    }

    .sub-title {
        font-size: 14px;
    }

    .content {
        font-size: 13px;
    }

    .max-width-2 {
        max-width: 90%;
    }

    /*card box 1*/
    .card-box-1 {
        margin: 10px;
        padding: 20px;
        border-radius: 15px;
        box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
        margin-top: 20px;
        background-color: #ffffff;
    }
    .card-box-1-icon {
        font-size: 22px;
        margin-top: 10px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    }
    .card-box-1-image {
        width: 70px;
        height: 70px;
    }
    .card-box-1-title {
        
        font-size: 18px;
        margin-top: 3px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
        font-weight: 700;
    }
    .card-box-1-content-1 {
        font-size: 13px;
    }
    .card-box-1-content-2 {
        font-size: 12px;
    }
    .card-box-1-content-3 {
        font-size: 12px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(114 114 114);
        font-weight: 500;
    }
    .card-box-1-content-4 {
        font-size: 16px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(73 73 73 / var(--tw-text-opacity, 1));
        font-weight: 600;
    }
    
    .card-box-1-read-more-btn {
        padding: 4px 10px;
    }

    .card-box-3 {
        padding: 15px;
        margin: 5px;
    }

    .card-box-3-message {
        width: 120px;
        height: 130px;
        padding: 7px;
    }

    .card-box-3-image {
        width: 90px;
        height: 90px;
    }

    .card-box-3-title {
        font-size: 15px;
        margin-top: 10px;
    }

    .card-box-3-desc {
        margin-top: 5px;
    }

    .margin-top-2 {
        margin-top: 10px;
    }

    .card-box-5 {
        margin: 7px;
        padding: 15px;
    }

    .card-box-5-title{
        font-size: 12px;
    }

    .card-box-5-read-more-btn{
        margin-top: -1px;
    }

    .card-box-6{
        padding: 10px;
        margin-top: 10px;
    }

    .card-box-7{
        padding: 10px;
        margin-top: 10px;
    }

    .modal-content {
        width: 80%;
    }
    .modal-content-scroll{
        height: 95dvh;
        overflow-y: auto;
    }
    .modal-close{
        margin: 10px;
    }
}

@media (min-width: 480px) and (max-width: 760px) {

    .area-box-1,
    .area-box-2,
    .area-box-3,
    .area-box-4,
    .area-box-5 {
        padding: 15px;
    }

    .content-area-1{
        margin-top: 10px;
    }

    .section-box-1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .heading {
        font-size: 30px;
    }

    .sub-heading {
        font-size: 20px;
    }

    .title {
        font-size: 18px;
    }

    .sub-title {
        font-size: 14px;
    }

    .content {
        font-size: 13px;
    }

    .max-width-2 {
        max-width: 90%;
    }

    /*card box 1*/
    .card-box-1 {
        margin: 10px;
        padding: 20px;
        border-radius: 15px;
        box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
        margin-top: 20px;
        background-color: #ffffff;
    }
    .card-box-1-icon {
        font-size: 22px;
        margin-top: 10px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    }
    .card-box-1-image {
        width: 80px;
        border: 1px solid #c9c1c1;
        height: 80px;
        padding: 2px;
        float: right;
        border-radius: 10px;
    }
    .card-box-1-title {
        
        font-size: 18px;
        margin-top: 3px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
        font-weight: 700;
    }
    .card-box-1-content-1 {
        font-size: 13px;
    }
    .card-box-1-content-2 {
        font-size: 12px;
    }
    .card-box-1-content-3 {
        font-size: 12px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(114 114 114);
        font-weight: 500;
    }
    .card-box-1-content-4 {
        font-size: 16px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(73 73 73 / var(--tw-text-opacity, 1));
        font-weight: 600;
    }

    .card-box-1-read-more-btn {
        padding: 4px 10px;
    }

    .card-box-3 {
        padding: 15px;
        margin: 5px;
    }

    .card-box-3-message {
        width: 120px;
        height: 140px;
        padding: 7px;
    }

    .card-box-3-image {
        width: 85px;
        height: 85px;
    }

    .card-box-3-title {
        font-size: 15px;
        margin-top: 10px;
    }

    .card-box-3-desc {
        margin-top: 5px;
    }

    .margin-top-2 {
        margin-top: 10px;
    }

    .card-box-5 {
        margin: 7px;
        padding: 10px;
    }

    .card-box-5-title{
        font-size: 12px;
    }

    .card-box-5-read-more-btn{
        margin-top: -1px;
    }

    .card-box-6{
        padding: 10px;
        margin-top: 10px;
    }

    .card-box-7{
        padding: 10px;
        margin-top: 10px;
    }
    
    .modal-content {
        width: 90%;
    }
    .modal-content-scroll{
        height: 95dvh;
        overflow-y: auto;
    }
    .modal-close{
        margin: 10px;
    }
}

@media (min-width: 320px) and (max-width: 479px) {

    .area-box-1,
    .area-box-2,
    .area-box-3,
    .area-box-4,
    .area-box-5 {
        padding: 15px;
    }

    .content-area-1{
        margin-top: 10px;
    }

    .section-box-1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .heading {
        font-size: 30px;
    }

    .sub-heading {
        font-size: 20px;
    }

    .title {
        font-size: 18px;
    }

    .sub-title {
        font-size: 14px;
    }

    .content {
        font-size: 13px;
    }

    .max-width-2 {
        max-width: 100%;
    }

    /*card box 1*/
    .card-box-1 {
        margin: 10px;
        padding: 20px;
        border-radius: 15px;
        box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
        margin-top: 20px;
        background-color: #ffffff;
    }
    .card-box-1-icon {
        font-size: 22px;
        margin-top: 10px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
    }
    .card-box-1-image {
        width: 70px;
        height: 70px;
    }
    .card-box-1-title {
        
        font-size: 18px;
        margin-top: 3px;
        --tw-text-opacity: 1;
        color: rgb(44 51 66 / var(--tw-text-opacity, 1));
        font-weight: 700;
    }
    .card-box-1-content-1 {
        font-size: 13px;
    }
    .card-box-1-content-2 {
        font-size: 12px;
    }
    .card-box-1-content-3 {
        font-size: 12px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(114 114 114);
        font-weight: 500;
    }
    .card-box-1-content-4 {
        font-size: 16px;
        margin-top: 5px;
        --tw-text-opacity: 1;
        color: rgb(73 73 73 / var(--tw-text-opacity, 1));
        font-weight: 600;
    }
    .card-box-1-read-more-btn {
        padding: 4px 10px;
        margin-top: 4px;
    }

    .card-box-3 {
        padding: 15px;
        margin: 5px;
    }

    .card-box-3-message {
        width: 100%;
        height: 100%;
        padding: 7px;
    }

    .card-box-3-image {
        width: 75px;
        height: 75px;
    }

    .card-box-3-title {
        font-size: 15px;
        margin-top: 10px;
    }

    .card-box-3-desc {
        margin-top: 5px;
    }

    .margin-top-2 {
        margin-top: 10px;
    }

    .card-box-5 {
        margin: 7px;
        padding: 10px;
    }

    .card-box-5-title{
        font-size: 10px;
    }

    .card-box-5-read-more-btn{
        margin-top: 2px;
    }

    .card-box-6{
        padding: 10px;
        margin-top: 10px;
    }

    .card-box-7{
        padding: 10px;
        margin-top: 10px;
    }
    
    .modal-content {
        width: 95%;
    }
    .modal-content-scroll{
        height: 95dvh;
        overflow-y: auto;
    }
    .modal-close{
        margin: 10px;
    }
}

@media (max-width: 320px) {
    body {
        display: none;
    }
}